Bug 157085 - [PATCH] databases/mydumper: update to 0.2.1
Summary: [PATCH] databases/mydumper: update to 0.2.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Po-Chuan Hsieh
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-05-16 09:20 UTC by joehorn
Modified: 2011-05-28 15:10 UTC (History)
1 user (show)

See Also:


Attachments
mydumper-0.2.1.patch (1.15 KB, patch)
2011-05-16 09:20 UTC, joehorn
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description joehorn 2011-05-16 09:20:10 UTC
- Update to 0.2.1

Port maintainer (gslin@gslin.org) is cc'd.

Generated with FreeBSD Port Tools 0.99
Comment 1 Edwin Groothuis freebsd_committer 2011-05-16 09:20:19 UTC
Maintainer of databases/mydumper,

Please note that PR ports/157085 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/157085

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2011-05-16 09:20:22 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 gslin 2011-05-24 14:17:44 UTC
Thanks, please commit it.

On Mon, May 16, 2011 at 08:20:19AM +0000, Edwin Groothuis wrote:
> Maintainer of databases/mydumper,
> 
> Please note that PR ports/157085 has just been submitted.
> 
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
> 
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/157085
> 
> -- 
> Edwin Groothuis via the GNATS Auto Assign Tool
> edwin@FreeBSD.org

-- 
* Gea-Suan Lin  (public key: Using https://keyserver.pgp.com/ to search)
* If you cannot convince them, confuse them.           -- Harry S Truman
Comment 4 Mark Linimon freebsd_committer freebsd_triage 2011-05-24 16:49:30 UTC
State Changed
From-To: feedback->open

Maintainer approved.
Comment 5 Po-Chuan Hsieh freebsd_committer 2011-05-26 03:24:38 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sunpoet

I will take it.
Comment 6 Po-Chuan Hsieh freebsd_committer 2011-05-28 15:06:51 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 7 dfilter service freebsd_committer 2011-05-28 15:06:51 UTC
sunpoet     2011-05-28 14:06:36 UTC

  FreeBSD ports repository

  Modified files:
    databases/mydumper   Makefile distinfo 
  Log:
  - Update to 0.2.2 while I'm here
  
  Changes:        https://launchpad.net/mydumper/0.2/0.2.2
  PR:             ports/157085
  Submitted by:   Joe Horn <joehorn@gmail.com>
  Approved by:    Gea-Suan Lin <gslin@gslin.org> (maintainer)
  
  Revision  Changes    Path
  1.6       +2 -3      ports/databases/mydumper/Makefile
  1.5       +2 -2      ports/databases/mydumper/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"